uuid:
  -
    value: c8c4bdbb-6b91-4ec1-bb00-80dfa9991936
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: _acns.zip
uri:
  -
    value: 'public://2022-09/_acns.zip'
    url: /sites/default/files/2022-09/_acns.zip
filemime:
  -
    value: application/zip
filesize:
  -
    value: 8800084
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:29:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:11:50+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: _acns.zip
sha1:
  -
    value: 86374e9667c26a6a238a480c640ebdabce39e2e6
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
